[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ATI Mach64 support in XFree86 4.0 update...

On Tue, 20 Jun 2000, Michael Schmitz wrote:

> > I don't know, I didn't have to apply any kernel patches for my machine.
> What kernel version do you run?

2.3.99pre9, and occasionaly 2.2.4, both had no problems with fbdev nor ati


Reply to: